#pragma once

#include "CoreMinimal.h"
#include "EKillerPowerSpawnableComponentsSpawnType.generated.h"

UENUM(BlueprintType)
enum class EKillerPowerSpawnableComponentsSpawnType : uint8
{
	Replicated,
	Local,
	PureCosmetic,
};
